body {
    margin: 0; /* Menghapus margin default */
    padding: 0; /* Menghapus padding default */
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Montserrat', sans-serif;
}


p {
    font-family: 'Roboto', sans-serif;
}

/* Background */
.bg-red {
    background-color: #F86493;
    color: #fff;
}
.bg-green {
    background-color: #009688;
    color: #fff;
}
.bg-green2 {
    background-color: #228933;
    color: #fff;
}
.bg-blue {
    background-color: #4886FF;
    color: #fff;
}
.bg-orange {
    background-color: #FF6F6F;
    color: #fff;
}
.bg-soft-green {
    background-color: #B5D56A;
    color: #fff;
}

.txt-color-black-muted {
    color: #737174;
}
.txt-color-black-muted:hover {
    color: #710fc2;
}

.txt-color-purpel {
    color: #8309E7;
}
.txt-color-danger {
    color: #ad0404;
}

.btn-purpel {
    background-color: #9B39EB;
    color: #fff;
}
/* end Background */

.btn-purpel:hover {
    background-color: #710fc2;
    color: #fff;
}
.bg-purpel {
    background-color: #9B39EB;
    color: #fff;
}

.bg-success {
    background-color: #017715 !important;
}



/* Header Nav */
.header-nav {
    font-size: 12px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 80%;
    margin: 0 auto;
}

/* Bagian kiri Header Nav */
.header-nav .left {
    display: flex;
    flex-direction: row;  /* Menyusun email dan nomor berdampingan secara horizontal */
    align-items: center;  /* Vertikal center */
}

.header-nav .left span {
    margin-right: 15px;  /* Memberikan jarak antara elemen */
}

/* Bagian kanan Header Nav */
.header-nav .right {
    display: flex;
    align-items: center;
    justify-content: center;
}
/* Responsivitas */
@media (max-width: 768px) {
    /* Untuk mobile atau layar lebih kecil */
    .header-nav {
        width: 100%;  /* 100% lebar pada layar kecil */
        flex-direction: column;  /* Menumpuk info kontak dan media sosial */
        text-align: center;
    }

    /* Membuat informasi kontak lebih fleksibel di bawah satu sama lain */
    .header-nav .left {
        flex-direction: column;  /* Menumpuk elemen email dan nomor secara vertikal */
        align-items: center;  /* Kontak berada di tengah */
        text-align: center;  /* Konten email dan nomor di tengah */
    }

    .header-nav .left span {
        margin-bottom: 5px;  /* Memberikan jarak antar elemen */
    }

    .navbar-nav {
        text-align: center;
    }
}




/* Navbar */
.navbar {
    position: sticky;
    top: 0; /* Menempel di bagian atas */
    z-index: 1000; /* Pastikan navbar berada di atas konten lainnya */
    background-color: #fff !important; /* Anda bisa mengubah warna latar belakang sesuai kebutuhan */
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1); /* Menambahkan bayangan pada navbar */
    font-family: 'Roboto', sans-serif;
}
.navbar .navbar-brand img {
    height: 50px;
}

.navbar-nav {
    margin-left: auto;
    margin-right: auto;
}

.navbar-nav .nav-link {
    color: #07294D !important;
    font-size: 1rem;
    font-weight: 500;
    padding-left: 20px !important;
}

/* Efek Hover untuk nav-link */
.navbar-nav .nav-link:hover {
    color: #8309E7 !important; /* Warna ungu pada hover */
    
}

/* Memberikan jarak antara icon pencarian dan elemen lainnya */
.nav-item i {
    margin-left: 10px; /* Atur sesuai kebutuhan */
    font-size: 17.5px; /* Ukuran ikon */
    color: #8309E7 
}

/* Posisi dropdown menu utama */
/* Styling untuk dropdown menu utama */
 /* Menampilkan dropdown utama saat hover */
/* .nav-item.dropdown:hover > .dropdown-menu {
    display: block;
} */

@media (min-width: 992px) {
    .navbar .dropdown:hover > .dropdown-menu {
        display: block;
    }
    /* .navbar .dropdown-menu .dropdown:hover > .dropdown-menu {
        display: block;
    } */
}

/* Styling untuk item dropdown */
.dropdown-menu .dropdown-item {
    color: #07294D;
    font-size: 1rem;
    font-weight: 500;
    padding-left: 20px;
    padding-right: 10px;
    transition: box-shadow 0.3s ease, border-radius 0.3s ease;
}

/* Hover effect untuk item dropdown */
.dropdown-menu .dropdown-item:hover {
    background-color: #f8f9fa;
    color: #8309E7;
    box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
}

/* Sub-dropdown yang muncul di sebelah kanan */
.nav-item.dropdown .dropdown-menu .nav-item.dropdown .dropdown-menu {
    display: none; /* Menyembunyikan sub-dropdown secara default */
    position: absolute; /* Memposisikan sub-dropdown di luar konten utama */
    left: 98%; /* Posisikan sub-dropdown di sebelah kanan dropdown induk */
    top: 0; /* Menjaga sub-dropdown sejajar dengan item induk */
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2); /* Menambahkan bayangan pada sub-dropdown */
    border-radius: 5px;
}

/* Menampilkan sub-dropdown saat hover pada item induk (Link 2) */
.nav-item.dropdown:hover .dropdown-menu .nav-item.dropdown:hover .dropdown-menu {
    display: block; /* Menampilkan sub-dropdown saat hover pada Link 2 */
}

/* Pastikan dropdown tetap terlihat dengan z-index */
.nav-item.dropdown:hover .dropdown-menu {
    z-index: 1051; /* Agar dropdown utama tetap di atas konten lainnya */
}

/* Untuk mobile, pastikan sub-dropdown tetap muncul di atas item induk jika diperlukan */
@media (max-width: 995px) {
    .navbar-collapse {
        max-height: 80vh;  /* Membatasi tinggi navbar */
        overflow-y: auto;  /* Mengaktifkan scroll jika konten lebih banyak dari tinggi navbar */
    }
    .navbar-nav .nav-link {
        padding-left: 15px !important;
    }
    .nav-item.dropdown .dropdown-menu {
        position: static;
    }

    .nav-item.dropdown .dropdown-menu .dropdown-item {
        padding-left: 15px;
    }

    /* Sub-dropdown di mobile harus tetap di bawah dropdown induk */
    .nav-item.dropdown .dropdown-menu .nav-item.dropdown .dropdown-menu {
        position: static; /* Agar sub-dropdown muncul di bawah */
        left: 0; /* Tidak menggeser ke kanan */
    }
}

.search-icon {
    font-size: 1.5rem;
    color: #8309E7;
}

.navbar-toggler {
    display: flex;
    align-items: center;
}




/* Banner Section */
.banner {
    position: relative; /* Agar overlay dapat ditempatkan di atasnya */
    color: white; /* Warna teks putih */
    text-align: left; /* Teks di sebelah kiri */
    background-size: cover; /* Memastikan gambar background memenuhi kontainer */
    background-position: center; /* Menjaga gambar berada di tengah */
    height: 95vh; /* Tinggi gambar latar belakang sesuai tinggi viewport */
}

.banner .container {
    position: relative;
    z-index: 2; /* Membuat konten berada di atas overlay */
}

.banner h1 {
    margin-top: 80px;
    font-size: 4rem; /* Ukuran font yang lebih besar untuk judul */
    font-weight: bold;
    margin-bottom: 20px; /* Memberikan jarak bawah pada judul */
}

.banner p {
    font-size: 1.5rem; /* Ukuran font lebih besar untuk deskripsi */
    margin-bottom: 20px; /* Memberikan jarak bawah pada deskripsi */
}

.banner .btn {
    font-size: 1.2rem; /* Ukuran font tombol */
    padding: 12px 25px; /* Padding lebih besar pada tombol */
}

/* Menambahkan overlay dengan bayangan */
.banner .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(65, 66, 74, 0.5); /* Warna bayangan dengan sedikit transparansi */
    z-index: 1; /* Agar overlay berada di bawah teks dan tombol */
}

/* Responsif: Memperbaiki teks dan button untuk mobile */
@media (max-width: 768px) {
    .banner h1 {
        margin-top: 30px;
        font-size: 1.5rem; /* Menurunkan ukuran font pada perangkat kecil */
    }

    .banner p {
        font-size: 0.4rem; /* Menurunkan ukuran font untuk deskripsi */
    }

    .banner .btn {
        font-size: 1rem; /* Menyesuaikan ukuran tombol */
    }
}

/* Tablets (portrait and landscape) */
@media (min-width: 769px) and (max-width: 1023px) {
    /* Styles for tablets */
    .banner h1 {
        margin-top: 30px;
        font-size: 2.5rem; /* Menurunkan ukuran font pada perangkat kecil */
    }

    .banner p {
        font-size: 0.7rem; /* Menurunkan ukuran font untuk deskripsi */
    }

    .banner .btn {
        font-size: 1.1rem; /* Menyesuaikan ukuran tombol */
    }
}
@media (min-width: 1024px) and (max-width: 1440px) {
    /* Styles for tablets */
    .banner h1 {
        margin-top: 30px;
        font-size: 1.8rem; /* Menurunkan ukuran font pada perangkat kecil */
    }

    .banner p {
        font-size: 0.2rem; /* Menurunkan ukuran font untuk deskripsi */
    }

    .banner .btn {
        font-size: 0.8rem; /* Menyesuaikan ukuran tombol */
    }
}


/* informasi Selengkapnya */
.informasi-selengkapnya {
    position: relative;
    z-index: 10;
    margin-top: -140px;
    padding: 20px;
    border-radius: 10px;
}
.informasi-selengkapnya h2 {
    font-weight: 600;
}

.carousel-inner {
    display: flex;
    overflow: hidden;
    width: 100%;
}

#carouselItems {
    display: flex;
    transition: transform 0.7s ease;
    padding: 25px;
}

.carousel-item-content {
    padding: 20px;
    text-align: center;
    border-radius: 5px;
    margin: 5px;
    height: 200px;
    aspect-ratio: 1 / 1;
    flex: 0 0 33.333%; /* Default: 3 items on desktop */
}
.carousel-item-content i {
    font-size: 70px;
}

.carousel-item-content img {
    width: 70px;
    height: 70px;
}

.carousel-item-content h4 {
    padding-top: 20px;
    font-weight: 600;
}

/* Responsif jika dibutuhkan */
@media (max-width: 1200px) {
    .informasi-selengkapnya {
        margin-top: -20px; 
    }
    
    .carousel-item-content {
        flex: 0 0 33.333%; /* Menampilkan 3 item di layar besar */
    }

}

@media (max-width: 992px) {
    .informasi-selengkapnya {
        margin-top: -70px; 
    }

    .carousel-item-content {
        flex: 0 0 50%; /* Menampilkan 2 item untuk layar medium */
    }
}

@media (max-width: 576px) {
    .informasi-selengkapnya {
        margin-top: -10px; 
    }
    .carousel-item-content {
        flex: 0 0 100%; /* Menampilkan 1 item untuk layar kecil */
    }
}





/* About & Program Studi Section */
.about-prodi{
    padding-top: 100px;
}
.about, .program-studi {
    padding: 60px; /* Memberikan padding pada container */
    margin-bottom: 20px; /* Memberikan jarak bawah pada setiap section */
}



.about h2 {
    font-size: 3.7em;
    font-weight: bolder;
}
.about h6 {
    font-size: 1em;
    font-weight: bolder;

}
.about p {
    padding-top: 15px;
    line-height: 1.7;
    color: #6c757d;
}

.program-studi {
    border-radius: 10px;
}

.program-studi h2 {
    margin-bottom: 60px;
    font-weight: 700;
}

/* List Studi */
.list-studi {
    display: flex;
    margin-bottom: 20px; /* Memberikan jarak antar program studi */
    align-items: center; /* Menyelaraskan gambar dan teks secara vertikal */
}

.list-studi img {
    width: 50px; /* Ukuran gambar */
    height: 50px; /* Tinggi gambar */
    margin-right: 15px; /* Jarak antara gambar dan teks */
}

.list-studi h3 {
    font-weight: 600;
}


/* Responsif: Menyesuaikan tampilan pada perangkat kecil */
@media (max-width: 768px) {
    .about-prodi{
        padding-top: 50px;
    }
    .about, .program-studi {
        padding: 10px;
    }
    .list-studi {
        flex-direction: column; /* Menampilkan gambar dan teks dalam satu kolom pada perangkat kecil */
        align-items: start;
    }

    .list-studi img {
        margin-bottom: 10px; /* Menambahkan margin bawah untuk gambar */
    }
    .about h2 {
        font-size: 1.7em;
    }
}




/* from news */
.poltekkeskesba-informasi-news {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    margin-bottom: 20px;
}

/* Styling heading */
.poltekkeskesba-informasi-news h3 {
    font-weight: bolder;
    color: #8309E7;
    margin-bottom: 20px;
}

/* Styling untuk setiap konten poltekkeskesba-informasi */
.poltekkeskesba-informasi-new-content {
    margin-bottom: 20px;
    border-radius: 10px;
    border: 2px solid rgba(3, 131, 131, 0.1);
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    padding: 0 0 15px 0;
    flex-grow: 1;
}

/* Gambar di dalam poltekkeskesba-informasi */
.poltekkeskesba-informasi-new-content img {
    width: 100%;
    height: 250px;
    object-fit: cover;
    /* border-radius: 10px 10px 0 0; */
}

/* Meta informasi (tanggal dan penulis) */
.news-meta {
    display: flex;
    justify-content: space-evenly;
    font-size: 12px;
    font-weight: 600;
    color: #8309E7;
    margin-top: 10px;
    margin-bottom: 10px;
}

.news-meta span {
    display: flex;
    align-items: center;
}

.news-meta .fa {
    margin-right: 5px;
}
.news-meta a {
    display: block;
    text-decoration: none;
    color: #000;
}
.news-meta a:hover {
    color: #8309E7;
}




/* Judul berita */
.poltekkeskesba-informasi-new-content .title {
    display: block;
    font-size: 16px;
    font-weight: bold;
    color: #333;
    margin-top: 10px;
    text-decoration: none;
    text-align: center;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    height: 40px;
    line-height: 20px;
}

/* Isi berita (membatasi 2 baris) */
.poltekkeskesba-informasi-new-content p {
    font-size: 12px;
    color: #777;
    margin: 10px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2; /* Membatasi 2 baris */
    overflow: hidden;
}

/* Hover effect untuk judul */
.poltekkeskesba-informasi-new-content .title:hover {
    color: #8309E7;
}

/* Garis pemisah antar elemen */
.poltekkeskesba-informasi-news hr {
    border: 1px solid #ddd;
    margin: 20px 0;
}

/* Responsivitas untuk ukuran medium ke bawah (991px) */

/* Responsivitas untuk ukuran kecil ke bawah (768px) */
@media (max-width: 768px) {
    .poltekkeskesba-informasi-news {
        display: grid;
        grid-template-columns: 1fr; /* 1 kolom pada layar kecil */
        gap: 20px;
    }

    .poltekkeskesba-informasi-new-content img {
        height: 180px;
    }

    .poltekkeskesba-informasi-new-content .title {
        font-size: 13px;
    }
}


/* Pagination */

.pagination .page-item .page-link {
    transition: background-color 0.3s ease;
    color: #9B39EB;
    font-weight: 500;
}

.pagination .page-item .page-link:hover {
    background-color: #9B39EB;
    color: white;
}

.pagination .page-item.disabled .page-link {
    color: #6c757d;
    pointer-events: none;
}

/* Menambahkan efek active pada halaman yang aktif */
.pagination .page-item.active .page-link {
    background-color: #9B39EB;
    border-color: #9B39EB;
    color: white;
}


/* Textimonial */
.testimonial-container .title{
    padding-top: 10px;
    color: #fff;
}
.testimonial-container .title h5,h1{
    font-weight: 900;
}
.testimonial-container .title h5{
    font-size: 1.5rem; /* Ukuran font */
    font-weight: bold; /* Menebalkan font */
    position: relative; /* Agar kita bisa mengatur garis bawahnya */
    padding-bottom: 5px; /* Jarak antara teks dan garis bawah */
}

.testimonial-container .title h5::after{
    content: ''; /* Membuat elemen garis bawah */
    position: absolute;
    font-weight: 900;
    bottom: 0;
    left: 0;
    width: 8%;
    height: 3px; /* Ketebalan garis bawah */
    background-color: #fff; /* Warna garis bawah */
}

@media (max-width: 991px) {
    .testimonial-container .title h5::after{
        width: 10%;
    }
}

@media (max-width: 576px) {
    .testimonial-container .title h5::after{
        width: 20%;
    }
}


.owl-carousel .owl-item {
    transition: all 0.3s ease-in-out;
}


.owl-carousel .owl-item .card {
    padding: 30px;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: flex-end; /* Menempatkan elemen di bagian bawah */
}

.owl-carousel .owl-stage-outer {
    overflow-y: auto !important;
    padding-bottom: 40px;
}

.owl-carousel .owl-item img {
    height: 200px;
    object-fit: cover;
    border-radius: 6px;
}

.owl-carousel .owl-item .card .name {
    position: absolute;
    bottom: -30px;
    /* left: 50%;
    transform: translateX(-50%);  */
    padding: 0.3rem 0.4rem;
    border-radius: 5px;
    box-shadow: 2px 3px 15px #3c405a;
}

.owl-carousel .owl-item .card .name span{
    font-size: 1rem;
    font-weight: 600;
}
.owl-carousel .owl-item .card .name p{
    font-size: 1rem;
    margin: 0;
}
.owl-carousel .owl-item .card {
    opacity: 0.2;
    transform: scale3d(0.8, 0.8, 0.8);
    transition: all 0.3s ease-in-out;
}

.owl-carousel .owl-item.active.center .card {
    opacity: 1;
    transform: scale3d(1, 1, 1);
}

.owl-carousel .owl-dots {
    display: inline-block;
    width: 100%;
    text-align: center;
}

.owl-theme .owl-dots .owl-dot span {
    height: 20px;
    background: #2a6ba3 !important;
    border-radius: 2px !important;
    opacity: 0.8;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    height: 13px;
    width: 13px;
    opacity: 1;
    transform: translateY(2px);
    background: #83b8e7 !important;
}


/* Galeri */
.galery {
    text-align: center; /* Memusatkan teks seperti judul */
    margin-top: 30px;
    padding-top: 30px;
}

.galery h1 {
    font-size: 3rem;
    font-weight: bold;
    color: #8309E7;
    margin-bottom: 20px;
}

.galeri-row {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 15px;
}

/* Untuk setiap gambar dalam kolom */
.galeri-item {
    width: 100%;
    max-width: 23%; /* Menggunakan 4 kolom dalam satu baris */
    padding: 0;
}

.galeri-item img {
    width: 100%; /* Agar gambar mengisi lebar kolom */
    height: auto;
    border-radius: 8px; /* Sudut membulat pada gambar */
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}

/* Efek hover pada gambar */
.galeri-item img:hover {
    transform: scale(1.05); /* Memperbesar gambar saat hover */
    box-shadow: 0 8px 15px rgba(0, 0, 0, 0.1); /* Menambahkan bayangan */
}

/* Styling untuk modal */
.modal-content {
    background: transparent;  /* Mengubah latar belakang modal menjadi transparan */
    color: white;
    border-radius: 10px;
    padding: 0;
    position: relative;
    border: none;
}

.modal-body {
    position: relative;
}
.modal-header {
    border-bottom: none;
}

/* Gallery Slider Styling */
.gallery-slider .item img {
    width: 100%;
    height: auto;
    border-radius: 10px;
    object-fit: cover;
}
/* Tombol Close di Pojok Kanan */
.modal-header .btn-close {
    all: unset;
    position: absolute;
    right: 10px;
    border: none;
    font-size: 1.7rem;
    color: #fff;  /* Mengatur warna X menjadi putih */
    cursor: pointer;
}

/* Menambahkan Styling untuk Jumlah Slide di Pojok Kiri */
.gallery-info {
    position: absolute;
    top: 20px;
    left: 20px;
    color: white;
    font-size: 1.5rem;
    z-index: 10; /* Agar teks selalu terlihat */
}

/* Menyembunyikan dots di modal */
.gallery-slider .owl-dots {
    display: none; /* Menyembunyikan dots di modal */
}

/* Styling untuk tombol prev dan next */
.owl-theme .owl-nav [class*='owl-'] {
    font-size: 0px !important;
}
.gallery-slider .owl-nav {
    position: absolute;
    top: 50%;
    width: 100%;
    display: flex;
    justify-content: space-between;
    z-index: 10;
}
/* Menghapus teks pada tombol prev dan next */
.gallery-slider .owl-prev,
.gallery-slider .owl-next {
    font-size: 0;  /* Menghapus ukuran font teks */
    background-color: transparent; /* Membuat background transparan */
    color: transparent; /* Menghapus teks */
    border: none;
    padding: 10px;
    border-radius: 50%;
    cursor: pointer;
}

/* Menambahkan ikon panah menggunakan Font Awesome */
.gallery-slider .owl-prev:before,
.gallery-slider .owl-next:before {
    font-family: 'FontAwesome';
    font-size: 2rem; /* Ukuran ikon */
    color: white; /* Warna ikon */
}

/* Ikon panah kiri */
.gallery-slider .owl-prev:before {
    content: '\f104'; /* Ikon panah kiri */
}

/* Ikon panah kanan */
.gallery-slider .owl-next:before {
    content: '\f105'; /* Ikon panah kanan */
}




/* Responsif untuk ukuran layar kecil */
@media (max-width: 991px) {
    .galeri-item {
        max-width: 48%; /* Pada tablet, gambar akan tampil dalam dua kolom */
    }
}

@media (max-width: 576px) {
    .galeri-item {
        max-width: 100%; /* Pada layar kecil, gambar akan tampil dalam satu kolom */
    }
}

  
/* Slider Mitra */

/* Mengatur kontainer slider */
.slide-mitra {
    overflow: hidden; /* Menyembunyikan gambar yang bergerak keluar dari batas */
    padding-top: 40px;
    padding-bottom: 40px;
}

.slider {
    display: flex; /* Flexbox untuk mengatur gambar dalam satu baris */
    animation: slidein 30s linear infinite; /* Animasi untuk menggeser gambar */
}

.logos {
    display: flex; /* Agar gambar bisa diatur dalam satu baris */
}

.image {
    max-width: 200px;
    max-height: 150px;
    object-fit: contain; /* Menjaga proporsi gambar */
    animation: fade-in 0.5s cubic-bezier(0.455, 0.03, 0.515, 0.955) forwards;
    margin-right: 10px; /* Menambahkan jarak antar gambar */
}

/* Animasi untuk pergeseran slider */
@keyframes slidein {
    0% {
        transform: translateX(0); /* Mulai dari posisi normal */
    }
    100% {
        transform: translateX(-100%); /* Geser 100% dari lebar slider */
    }
}

/* Animasi fade-in untuk gambar */
@keyframes fade-in {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}


/* Menyusun ukuran peta agar responsif dan enak dilihat */
.poltekkeskesba-maps {
    position: relative;
    width: 100%;
    height: 500px; /* Atur tinggi peta sesuai kebutuhan */
    border: 2px solid #ddd;
    border-radius: 8px;
    overflow: hidden;
}

.poltekkeskesba-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
@media (max-width: 991px) {
    .poltekkeskesba-maps {
        height: 250px; 
    }
}



/* Statistik */
.statistik {
    width: 100%;
    border-radius: 10px;
    min-height: 190px; /* Menetapkan ketinggian minimal */
    display: flex;
    flex-direction: column;
    justify-content: center;  /* Menyusun elemen secara vertikal */
    border: none;
}

.statistik .card-body {
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    flex-grow: 1;  /* Agar card dapat tumbuh menyesuaikan dengan konten */
}

.statistik h5 {
    color: #228933;
    background-color: #FFFFFF;
    border-radius: 5px;
    font-size: 10px;  /* Menyesuaikan ukuran font */
    font-weight: 600;
    padding: 5px;
}

.statistik h1 {
    font-size: 40px;
    font-weight: bold;
    margin-bottom: 10px;
}

.statistik p {
    margin: 2px 0; /* Menambah jarak antar paragraf */
}




/* Footer */

.footer {
    background: #017715;
    color: #fff;
}
.footer-row {
    padding-top: 40px;
}

.footer .footer-img {
    width: 75%;
    height: 50px;
}

.footer .footer-contact-list {
    color: #fff;
    font-weight: 500;
    font-size: 14px;
    list-style: none;
    padding: 0;
}

.footer .footer-contact-list li {
    margin-bottom: 10px;
}


.footer .footer-deskripsi {
    padding-top: 15px;
    padding-left: 5px;
    color: #fff;
    font-weight: 200 !important;
}

.footer p {
    font-weight: 200 !important;
}

.footer .social-icons {
    padding-left: 7px;
    display: flex;
    align-items: center;
    margin-top: 20px;
}

.footer .social-icon {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background-color: #E0F7FA;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    margin-right: 8px;
    text-decoration: none;
}
/* Social icons hover */
.footer .social-icon:hover {
    background-color: #125488;

}

.footer .social-icon i {
    color: #125488;
}
.footer .social-icon i:hover {
    color: #E0F7FA;
}

.footer .footer-heading {
    color: #fff;
    font-weight: 600;
}

.footer .footer-list {
    color: #fff;
    font-weight: bold;
    list-style: none;
    padding: 0;
    padding-top: 20px;
}

.footer .footer-list li {
    margin-bottom: 10px;
}

.footer .footer-list li a {
    color: #fff;
    text-decoration: none;
}

.footer .footer-list li a:hover {
    text-decoration: underline;
}





/* Gaya untuk .headhalaman */
.headhalaman {
    padding: 40px;
    margin-bottom: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;  /* Vertikal ke tengah */
    align-items: center;      /* Horizontal ke tengah */
    text-align: center;       /* Membuat teks terpusat */
    height: 250px;            /* Menentukan tinggi agar konten bisa terpusat */
}

/* Gaya untuk judul dalam .headhalaman */
.headhalaman span {
    font-size: 30px;  /* Ukuran font yang lebih besar */
    font-weight: bold;
    color: #fff;
    margin-bottom: 15px;
}


/* Gaya untuk breadcrumb */
.breadcrumb {
    background-color: transparent;
    padding: 0;
    margin: 0;
    font-size: 14px;
    display: flex;
    justify-content: center; /* Menempatkan breadcrumb di tengah secara horizontal */
    text-align: center;
}
.breadcrumb-item+.breadcrumb-item::before{
    color: #fff;
}

.breadcrumb-item {
    display: inline-block;
    color: #fff;
}

.breadcrumb-item a {
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    transition: color 0.3s ease;
}

.breadcrumb-item a:hover {
    color: #cdf5f1;
}

.breadcrumb-item:last-child::after {
    content: none;
}

.breadcrumb-item a:hover {
    color: #cdf5f1;
}


.isi-halaman {
    padding-top: 60px;
    padding-bottom: 100px;
    padding-left: 25px;
    padding-right: 25px;
}

.isi-halaman .name {
    margin-bottom: 40px;
    color: #07294D;
    font-size: 1.8rem;
    font-weight: bolder;
    display: flex;
    flex-direction: column;
    justify-content: center;  /* Vertikal ke tengah */
    align-items: center;      /* Horizontal ke tengah */
    text-align: center;       /* Membuat teks terpusat */
}

.isi-halaman img {
    max-width: 100% !important;      /* Agar gambar tidak melampaui lebar kontainer */
    height: auto !important;         /* Menjaga proporsi gambar tetap sesuai */
    display: block !important;       /* Menghilangkan jarak bawah yang tidak diinginkan */
    margin: 0 auto !important;       /* Memusatkan gambar jika perlu */
    object-fit: contain !important;  /* Menjaga gambar dengan proporsi asli tanpa distorsi */
}

.isi-content-halaman img {
    max-width: 100% !important;      /* Agar gambar tidak melampaui lebar kontainer */
    height: auto !important;         /* Menjaga proporsi gambar tetap sesuai */
    display: block !important;       /* Menghilangkan jarak bawah yang tidak diinginkan */
    margin: 0 auto !important;       /* Memusatkan gambar jika perlu */
    object-fit: contain !important;  /* Menjaga gambar dengan proporsi asli tanpa distorsi */
}



/* Hastag */

.hastag-badge {
    background-color: #e9eaeb;
    color: #9c9b9b;
}
.hastag-badge:hover {
    background-color: #9B39EB;
    color: #fff;
}

.hastag-badge-soft {
    color: #9c9b9b;
}
.hastag-badge-soft:hover {
    color: #9B39EB;
}

/* Categories detail berita */
.news-caregories-txt {
    color: #828384;
    font-weight: 400;
}
.news-caregories-txt:hover {
    color: #9B39EB;
    font-weight: 600;
}




@media (max-width: 991px) {
    .headhalaman span {
        font-size: 15px;  /* Ukuran font yang lebih besar */
        font-weight: bold;
        color: #fff;
        margin-bottom: 10px;
    }
    .breadcrumb {
        font-size: 12px;
    }
    .isi-halaman {
        padding-top: 30px;
        padding-bottom: 80px;
    }

    .isi-halaman .name {
        font-size: 1rem;     /* Membuat teks terpusat */
    }
}


/* Komentar */
.komentar-card {
    border: 1px solid #ddd;
    border-radius: 10px;
    background-color: #fff;
    padding: 15px;
}

.komentar-item {
    margin-bottom: 15px;
}

.komentar-user {
    font-size: 1rem;
    color: #333;
    display: block;
}

.komentar-time {
    display: block;
    color: #888;
    font-size: 0.875rem;
    font-weight: 500;
    margin-bottom: 10px;
}

.komentar-status {
    font-size: 0.9rem;
    color: #ad0404;
    margin-bottom: 5px;
}

.komentar-content {
    font-size: 1rem;
    color: #333;
    margin-bottom: 10px;
}

/* Modal style */
.share-modal {
    position: absolute;
    bottom: 40px; /* Letakkan modal di atas tombol */
    width: 150px;
    text-align: center;
    border: 1px solid #ccc;
    border-radius: 8px;
    z-index: 1000; /* Agar modal berada di depan elemen lain */
}

/* Panah kecil di atas modal */
.share-modal::after {
    content: "";
    position: absolute;
    top: 100%; /* Geser panah ke bawah modal */
    left: calc(50% - 10px); /* Panah berada di tengah modal */
    border-width: 10px;
    border-style: solid;
    border-color: #ffffff transparent transparent transparent;
}


/* data_dosen */
.data-dosen-card {
    margin-left: 10px;
    margin-right: 10px;
    text-align: center;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    transition: transform 0.3s ease;
    display: flex; /* Flexbox untuk menyamakan tinggi */
    flex-direction: column; /* Agar gambar dan konten tetap vertikal */
    height: 100%; /* Tinggi mengikuti elemen terbesar */
}

.data-dosen-card:hover {
    transform: scale(1.05);
}

.data-dosen-card img {
    width: 100%;
    height: 280px; /* Tetapkan tinggi tetap */
    object-fit: fill; /* Gambar tetap proporsional */
}

.data-dosen-info {
    background-color: #f8f9fa;
    padding: 10px;
    flex-grow: 1; /* Isi konten mengisi ruang yang tersisa */
}

.data-dosen-info h5,
.data-dosen-info p {
    margin: 0;
    font-size: 1rem;
    color: #6c757d;
}


/* icon help */
.floating-whatsapp {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 99999;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #25d366;
    color: #fff;
    border-radius: 50px;
    padding: 10px 15px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    cursor: pointer;
    transition: all 0.3s ease;
}

.floating-whatsapp.close-mode {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    padding: 0;
    justify-content: center;
    transition: all 0.3s ease;
}

.floating-whatsapp i {
    font-size: 24px;
    margin-right: 10px;
    transition: all 0.3s ease; /* Tambahkan transisi pada ikon */
}

.floating-whatsapp.close-mode i {
    transform: rotate(180deg); /* Tambahkan rotasi saat mode close */
    margin-right: 0; /* Hilangkan margin */
}

.floating-whatsapp span {
    display: inline-block;
    opacity: 1;
    transition: opacity 0.3s ease; /* Tambahkan animasi opacity */
}

.floating-whatsapp.close-mode span {
    opacity: 0; /* Buat teks memudar */
    display: none; /* Sembunyikan teks */
}


.whatsapp-chat-box {
    display: none;
    position: fixed;
    bottom: 80px;
    right: 20px;
    background-color: white;
    border-radius: 10px;
    padding: 15px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    z-index: 99999;
    width: 300px;
    box-sizing: border-box;
}

.whatsapp-chat-box .chat-box-header {
    display: flex;
    align-items: center;
    background-color: #25d366;
    color: #fff;
    padding: 10px;
    border-radius: 10px 10px 0 0;
}

.whatsapp-chat-box .chat-box-header i {
    font-size: 24px;
    margin-right: 10px;
}

.whatsapp-chat-box .chat-box-header span {
    flex-grow: 1;
    font-weight: bold;
}

.whatsapp-chat-box .chat-box-header .close-btn {
    background: none;
    border: none;
    font-size: 18px;
    color: #fff;
    cursor: pointer;
}

.whatsapp-chat-box p {
    margin: 10px 0;
    font-size: 14px;
    color: #333;
}

.whatsapp-chat-box .response-time {
    font-size: 12px;
    color: #999;
}
.whatsapp-chat-box .chat-list {
    display: flex;
    flex-direction: column;
    gap: 10px; /* Jarak antar item */
    margin-top: 15px;
}

.whatsapp-chat-box .chat-list .chat-item {
    display: flex;
    align-items: center;
    padding: 10px;
    background-color: #f8f8f8;
    color: #333;
    text-decoration: none;
    border-radius: 8px;
    font-size: 14px;
    transition: all 0.3s ease;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.whatsapp-chat-box .chat-list .chat-item i {
    font-size: 20px;
    margin-right: 10px;
    color: #25d366;
}

.whatsapp-chat-box .chat-list .chat-item:hover {
    background-color: #25d366;
    color: #fff;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    transform: translateY(-2px);
}

.whatsapp-chat-box .chat-list .chat-item:hover i {
    color: #fff; /* Warna ikon berubah jadi putih */
}

@media (max-width: 991px) {
    .floating-whatsapp {
        bottom: 10px;   /* Jarak dari bawah */
        right: 10px;    /* Jarak dari kanan */
        padding: 8px 12px;  /* Sesuaikan padding untuk ukuran lebih kecil */
        font-size: 12px;    /* Sesuaikan ukuran font */
    }
    
    .whatsapp-chat-box {
        right: 10px;
        bottom: 80px;  /* Jarak dari bawah tetap seperti sebelumnya */
    }
}
@media (max-width: 991px) {
    .floating-whatsapp {
        bottom: 10px;
        right: 10px;
        padding: 8px 12px;
        font-size: 12px;  
    }
    .floating-whatsapp i{
        font-size: 20px;  
    }
    .whatsapp-chat-box {
        right: 10px;
        bottom: 70px;
    }
}

@media (max-width: 425px) {
    .floating-whatsapp {
        bottom: 15px;
        right: 10px;
        padding: 5px 8px;
        font-size: 8px;  
    }

    .floating-whatsapp i{
        font-size: 14px;  
    }
}


/* contact */

.contact-section {
    margin-top: 80px;
    margin-bottom: 60px;
}
.contact-section .row {
    display: flex;
    align-items: stretch;
}

.contact-section .col-md-6 {
    display: flex;
    flex-direction: column;
}

.contact-section-maps {
    flex-grow: 1;
    position: relative;
    width: 100%;
    height: 250px;
    border: 2px solid #ddd;
    border-radius: 8px;
    overflow: hidden;
}

.contact-section-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.contact-section textarea {
    resize: none;
}









  







